Mailinglist Archive: opensuse-bugs (3690 mails)

< Previous Next >
[Bug 999655] New: gnome-shell-extensions: sle-classic disabled for Leap
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 19 Sep 2016 12:06:50 +0000
  • Message-id: <bug-999655-21960@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=999655


Bug ID: 999655
Summary: gnome-shell-extensions: sle-classic disabled for Leap
Classification: openSUSE
Product: openSUSE Distribution
Version: Leap 42.2
Hardware: Other
OS: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: GNOME
Assignee: bnc-team-gnome@xxxxxxxxxxxxxxxxxxxxxx
Reporter: lnussel@xxxxxxxx
QA Contact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---

sle-classic got protected by is_opensuse. should be enable for Leap though.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >